package com.lqkj.link.module.authority.domain;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class LoginBody {
    @Schema(description = "登录账号，RSA加密")
    private String username;
    @Schema(description = "登录密码，RSA加密")
    private String password;
    @Schema(description = "授权码，RSA加密")
    private String authCode;

    @Schema(description = "登录类型：1后台登录， 2前台登录")
    private int loginType;
}
